[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Debian] apt-get install apache php4 - kein funktionierendes php



Hallo Frank,

At 03.01.2001, Frank Knappe wrote:
> On Sun, 31 Dec 2000, Guido Hennecke wrote:
> > <Vermutung>
> > Das PHP Paket ist nicht nur fuer den Apache nuetzlich und darum wird es
> > nicht automatiosch im Apache geladen, da es auch potentielle Probleme
> > und Sicherheitsrisiken mit sich bringt.
> > </Vermutung>
> > 
> > Weiss da jemand was genaues?
> Wenn obiges zutraefe, waere es ja wohl kein Akt fuer die Maintainer
> dies einmal an alle Bugreporter zu mailen. 

Was denn fuer einen Bug? Ich vermutete ja eben, dass es Absicht ist.

> Und man koennte dann ja wohl einfach im Installationsscript eine
> zusaetzliche Abfrage einzubauen.

IIRC wird der User bei der Installation (nicht gerade deutlich aber
immerhin) auch darauf hingewiesen.

Als ich das letzte Mal php4 fuer einen Apache installiert habe, war mir
das jedenfalls sofort klar.

Gruss, Guido
-- 
"Of course it does not work, but look how fast it is!" ;-)
	Unknown author. Posted by Felix von Leitner.

Attachment: pgpUJPyqR9NTu.pgp
Description: PGP signature


Reply to: